/* HEADER */
#page-content-wrapper-inicio {
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    z-index:1;
	overflow: hidden;
}
.mz-block.mz-block-wellcome{
    background: #fff;
    display: block;
}
.lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
    left: 50%;
    left: -webkit-calc(50% - 42px);
    left: -moz-calc(50% - 42px);
    left: calc(50% - 42px);
    top: 50%;
    top: -webkit-calc(50% - 4px);
    top: -moz-calc(50% - 4px);
    top: calc(50% - 4px);
  }
  .lds-ellipsis div {
    position: absolute;
    top: 33px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #E62923;
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
  }
  .lds-ellipsis div:nth-child(1) {
    left: 8px;
    animation: lds-ellipsis1 0.6s infinite;
  }
  .lds-ellipsis div:nth-child(2) {
    left: 8px;
    animation: lds-ellipsis2 0.6s infinite;
  }
  .lds-ellipsis div:nth-child(3) {
    left: 32px;
    animation: lds-ellipsis2 0.6s infinite;
  }
  .lds-ellipsis div:nth-child(4) {
    left: 56px;
    animation: lds-ellipsis3 0.6s infinite;
  }
  @keyframes lds-ellipsis1 {
    0% {
      transform: scale(0);
    }
    100% {
      transform: scale(1);
    }
  }
  @keyframes lds-ellipsis3 {
    0% {
      transform: scale(1);
    }
    100% {
      transform: scale(0);
    }
  }
  @keyframes lds-ellipsis2 {
    0% {
      transform: translate(0, 0);
    }
    100% {
      transform: translate(24px, 0);
    }
  }

/*------------------------------------------
------------------------------------------
------------------------------------------
COLOREAR SIN TEMA 
------------------------------------------
------------------------------------------
------------------------------------------*/



/* #CFJjjvk > div > article > div.qv-inner-object > div > div > div > div {
  background: #876626 !important;
} */